﻿ASP.NET API versioning gives you a powerful, but easy-to-use method for adding API versioning semantics to your new
and existing REST services built with ASP.NET. The API versioning extensions define simple metadata attributes and
conventions that you use to describe which API versions are implemented by your services.

## Commonly Used Types

- Asp.Versioning.ApiVersionHandler
- Asp.Versioning.ApiVersionInformation
- Asp.Versioning.ApiVersionWriter
- Asp.Versioning.IApiNotification

## Release Notes

https://github.com/dotnet/aspnet-api-versioning/releases/tag/v8.0.0
